#userFrame {
	  position:absolute;
		left   : 0px;
		top    : 808px;
    width  : 100%;
		height : 92px;
		z-index: 11;
		background:#0C1F00;
		color:#FFFFFF;
		font-family:Roboto, sans serif;
		font-size:15px;
		font-weight:400;
}
#userFrame h1 {
	margin:0;
	padding:0;
	font-size:17px
}

#userFrame p {
	margin:0;
	padding:0;
}


#usrFrameLocPoi {
	width : 9px;
	height : 12px; 
}

#usrRegion {
  color:#E0C34D;
  margin : 0;
}

#usrFrameVenueName,#usrFrameUsrsOnline,#usrRegion,#usrFrameWallet {
  font-family:Red Rose,cursive;
  font-weight : 700;
}

#usrFrameLoadingAnimation {
	position : absolute;
	top : 21px;
	left : 1703px;
}

#usrFramePromotionStatus {
	width : 125px;
	height : 36px;
	text-align : center;
	position : absolute;
	left : 1284px;
	top  : 3px;
}

#usrFramePromotionStatus h1 {
	font-family : Red Rose, cursive;
	font-size : 16px;
	margin : 0;
	color : #5f788e;
}

#usrFramePromotionStatus p {
	font-family: Roboto,sans-serif;
	font-size : 15px;
	margin : 0;
	color : white;
}

#usrFrameChatBar {
  background:#223317;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 5px;
}

body:has(.midRes) {
  #userFrame {
		top    : calc(808px*1.24);
		height : calc(92px*1.24);
		font-size:calc(15px*1.24);
  }
  #userFrame h1 {
	  font-size:calc(17px*1.24);
  }
  #usrFrameLocPoi {
    width : calc(9px*1.24);
    height : calc(12px*1.24); 
  }
  #usrFrameLoadingAnimation {
    top : calc(21px*1.24);
    left : calc(1703px*1.24);
  }

  #usrFramePromotionStatus {
    width : calc(125px*1.24);
    height : calc(36px*1.24);
    left : calc(1284px*1.24);
    top  : calc(3px*1.24);
  }

  #usrFramePromotionStatus h1 {
    font-size : calc(16px*1.24);
  }

  #usrFramePromotionStatus p {
    font-size : calc(15px*1.24);
  }
}

body:has(.highRes) {
  #userFrame {
		top    : calc(808px*1.48);
		height : calc(92px*1.48);
		font-size:calc(15px*1.48);
  }
  #usrFrameChatBar {
    border: 2px solid rgba(255, 255, 255, 0.2);
  }
  #userFrame h1 {
	  font-size:calc(17px*1.48);
  }
  #usrFrameLocPoi {
    width : calc(9px*1.48);
    height : calc(12px*1.48); 
  }
  #usrFrameLoadingAnimation {
    top : calc(21px*1.48);
    left : calc(1703px*1.48);
  }

  #usrFramePromotionStatus {
    width : calc(125px*1.48);
    height : calc(36px*1.48);
    left : calc(1284px*1.48);
    top  : calc(3px*1.48);
  }

  #usrFramePromotionStatus h1 {
    font-size : calc(16px*1.48);
  }

  #usrFramePromotionStatus p {
    font-size : calc(15px*1.48);
  }

  #usrFrameChatBar {
    border: 2px solid rgba(255, 255, 255, 0.2);
  }
}